RubyGems Navigation menu

dependabot-python 0.125.5

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versies:

  1. 0.147.0 - May 13, 2021 (49 KB)
  2. 0.146.1 - May 12, 2021 (49 KB)
  3. 0.146.0 - May 11, 2021 (49 KB)
  4. 0.145.4 - May 10, 2021 (49 KB)
  5. 0.145.3 - May 07, 2021 (49 KB)
  6. 0.125.5 - November 25, 2020 (48 KB)
Toon alle versies (762 totaal)

Runtime afhankelijkheden (1):

Development afhankelijkheden (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Eigenaren:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    c0b38d57bd43b278ce682a70cf839bac863d8f0767086aeffa64e410e1534e9b

    Total downloads 896.212

    Voor deze versie 658

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: